Package org.lwjgl.opengl

# Class AMDPinnedMemory

java.lang.Object
org.lwjgl.opengl.AMDPinnedMemory

public final class AMDPinnedMemory extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD`
Accepted by the <target> parameters of BindBuffer, BufferData, BufferSubData, MapBuffer, UnmapBuffer, GetBufferSubData, GetBufferParameteriv, GetBufferPointerv, MapBufferRange:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD

public static final int GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD
Accepted by the <target> parameters of BindBuffer, BufferData, BufferSubData, MapBuffer, UnmapBuffer, GetBufferSubData, GetBufferParameteriv, GetBufferPointerv, MapBufferRange:

See Also:
  - Constant Field Values